﻿/* CSS layout */
a:link {
	color: grey;
	text-decoration : none;
}
a:hover {
	color : gold;
	text-decoration : none;
}
a:active {
	color : gold;
	text-decoration : none;
}
a:visited {
	color : grey;
	text-decoration : none;
}
#main {
}
#masthead {
	position: relative;
	width: 100%;
}
#top_left {
	width: 474px;
	position: absolute;
	left: 0px;
	top: 0px;
}
#top_leftlinks {
	color: #6C6C6C;
	font-family : Arial;
	font-size: 24px;
	width: 972px;
	position: absolute;
	left: 0px;
	top: 124px;
}
#linksI {
	color: #6C6C6C;
	font-family : Arial;
	font-size: 24px;
	width: 972px;
	position: absolute;
	left: 0px;
	top: 28px;
}
#linksII {
	color: #6C6C6C;
	font-family : Arial;
	font-size: 24px;
	width: 972px;
	position: absolute;
	left: 0px;
	top: 36px;
}

#top_leftheadlinks {
	color: #6C6C6C;
	width: 996px;
	position: absolute;
	left: 72px;
	top: 244px;
}
#leftlinks2 {
	color: #6C6C6C;
	font-family : Arial;
	font-size: 36px;
	top: 72px;
	margin-left: 96px;
}
#leftlinks3 {
	color: #6C6C6C;
	font-family : Arial;
	font-size: 24px;
	top: 72px;
	margin-left: 20px;
}
#top_rightlinkexartworkrecent {
	font-family: Arial, Helvetica, sans-serif;
	color: red;
	font-size: small;
	text-decoration: blink;
	width: 284px;
	position: absolute;
	left: 748px;
	top: 278px;
}


#header {
	color: #0E0247;
	font-family : Arial;
	font-size: 18px;
	margin-left: 500px;
}

#headernote {
	color: #6C6C6C;
	font-family : Arial;
	font-size: 12px;
	margin-left: 500px;
}
#headernote3 {
	position: relative;
	color: #FFFFFF;
	font-family : Arial;
	font-size: 12px;
	margin-left: 124px;
	top: 12px;
}

#headernote4 {
	position: relative;
	color: #6C6C6C;
	font-family : Arial;
	font-size: 14px;
	margin-left: 148px;
	top:524px;
	width:696px;
}

#headernote5 {
	color: #FFFFFF;
	font-family : Arial;
	font-size: 14px;
	margin-left: 588px;
}

#headernote6 {
	color: #FFFFFF;
	font-family : Arial;
	font-size: 14px;
	margin-left: 12px;
}


#container {
	position: relative;
	width: 100%;
	top: 24px;
}
#left_col {
	width: 342px;
	position: absolute;
	left: 0px;
	top: 0px;
}

#left_colmarinepic1 {
	width: 200px;
	position: absolute;
	left: 48px;
	top: 36px;
}

#left_colmarinepic2 {
	width: 200px;
	position: absolute;
	left: 48px;
	top: 242px;
}
#left_colmarinepic3 {
	width: 200px;
	position: absolute;
	left: 48px;
	top: 448px;
}

#center_marinepic1 {
	width: 200px;
	position: absolute;
	left: 384px;
	top: 8px;
}

#center_marinepic2 {
	width: 200px;
	position: absolute;
	left: 384px;
	top: 268px;
}
#center_marinepic3 {
	width: 200px;
	position: absolute;
	left: 384px;
	top: 458px;
}


#right_colmarinepic1 {
	width: 200px;
	position: absolute;
	left: 724px;
	top: 36px;
}

#right_colmarinepic2 {
	width: 200px;
	position: absolute;
	left: 724px;
	top: 242px;
}
#right_colmarinepic3 {
	width: 200px;
	position: absolute;
	left: 724px;
	top: 448px;
}

#news_mark {
	width: 180px;
	position: absolute;
	left: 64px;
	top: 0px;
}
#news_header {
	color: #6C6C6C;
	font-family : Arial;
	font-size: 18px;
	background-color: #FFFFFF;
	width: 180px;
	position: absolute;
	left: 84px;
	top: 136px;
}
#news_markone {
	width: 180px;
	position: absolute;
	left: 64px;
	top: 272px;
}
#news_headerone {
	color: #6C6C6C;
	font-family : Arial;
	font-size: 18px;
	background-color: #FFFFFF;
	width: 180px;
	position: absolute;
	left: 84px;
	top: 312px;
}
#news_pop_pic {
	width: 348px;
	position: absolute;
	left: 0px;
	top: 0px;
}
#news_pop_bg {
	width: 296px;
	position: absolute;
	left: 24px;
	top: 12px;
}
#news_pop_content {
	background-color: #FFFFFF;
	color: #6C6C6C;
	font-family : Arial;
	font-size: 18px;
	width: 284px;
	position: absolute;
	left: 0px;
	top: 72px;
}
#news_pop_pic2 {
	width: 348px;
	position: absolute;
	left: 348px;
	top: 0px;
}
#news_pop_bg2 {
	width: 296px;
	position: absolute;
	left: 24px;
	top: 12px;
}
#news_pop_content2 {
	background-color: #FFFFFF;
	color: #6C6C6C;
	font-family : Arial;
	font-size: 18px;
	width: 284px;
	position: absolute;
	left: 0px;
	top: 60px;
}
#left_colpic {
	color: #6C6C6C;
	font-family : Arial;
	font-size: 14px;
	width: 200px;
	position: absolute;
	left: 40px;
	top: 148px;
}
#left_colpic2 {
	color: #FFFFFF;
	font-family : Arial;
	font-size: 18px;
	width: 200px;
	position: absolute;
	left: 40px;
	top: 424px;
}

#left_colpic3 {
	width: 200px;
	position: absolute;
	left: 90px;
	top: 12px;
}
#left_colpic4 {
	width: 200px;
	position: absolute;
	left: 90px;
	top: 12px;
}
#left_colpic5 {
	width: 200px;
	position: absolute;
	left: 40px;
	top: 142px;
}
#left_colpic7 {
	width: 200px;
	position: absolute;
	left: 80px;
	top: 124px;
}
#left_colpic9 {
	width: 900px;
	position: absolute;
	left: 60px;
	top: 12px;
}
#left_colpic10 {
	width: 900px;
	position: absolute;
	left: 60px;
	top: 284px;
}
#left_colpic11 {
	color: #FFFFFF;
	font-family : Arial;
	font-size: 18px;
	width: 200px;
	position: absolute;
	left: 72px;
	top: 348px;
}


#left_content2 {
	background-color: #FFFFFF;
	margin-left: 20;
	margin-right: 20;
	color: #6C6C6C;
	font-family : Arial;
	background-color: #FFFFFF;
	font-size: 18px;
	width: 860px;
	position: absolute;
	left: 80px;
	top: 118px;
}
#left_content3 {
	background-color: #FFFFFF;
	margin-left: 20;
	margin-right: 20;
	color: #6C6C6C;
	font-family : Arial;
	background-color: #FFFFFF;
	font-size: 24px;
	width: 860px;
	position: absolute;
	left: 80px;
	top: 224px;
}
#left_content4 {
	background-color: #FFFFFF;
	margin-left: 20;
	margin-right: 20;
	color: #6C6C6C;
	font-family : Arial;
	font-size: 14px;
	width: 700px;
	position: absolute;
	left: 296px;
	top: 124px;
}
#left_content8 {
	background-color: #FFFFFF;
	margin-left: 20;
	margin-right: 20;
	color: #6C6C6C;
	font-family : Arial;
	font-size: 14px;
	width: 600px;
	position: absolute;
	left: 80px;
	top: 124px;
}
#left_content6 {
	background-color: #FFFFFF;
	margin-left: 20;
	margin-right: 20;
	color: #6C6C6C;
	font-family : Arial;
	font-size: 14px;
	width: 700px;
	position: absolute;
	left: 296px;
	top: 324px;
}
#left_content7 {
	background-color: #FFFFFF;
	margin-left: 20;
	margin-right: 20;
	color: #6C6C6C;
	font-family : Arial;
	font-size: 14px;
	width: 600px;
	position: absolute;
	left: 324px;
	top: 348px;
}
#left_content9 {
	margin-left: 20;
	margin-right: 20;
	color: #FFFFFF;
	font-family : Arial;
	font-size: 14px;
	width: 860px;
	position: absolute;
	left: 60px;
	top: 296px;
}
#left_content10 {
	margin-left: 20;
	margin-right: 20;
	color: #6C6C6C;
	font-family : Arial;
	font-size: 14px;
	width: 870px;
	position: absolute;
	left: 60px;
	top: 24px;
}


#left_content11 {
	background-color: #FFFFFF;
	margin-left: 20;
	margin-right: 20;
	color: #6C6C6C;
	font-family : Arial;
	font-size: 14px;
	width: 160px;
	position: absolute;
	left: 84px;
	top: 424px;
}
#center_col {
	width: 342px;
	position: absolute;
	left: 341px;
	top: 0px;
}
#center_pic {
	width: 200px;
	position: absolute;
	left: 384px;
	top: 148px;
}
#center_pic3 {
	width: 200px;
	position: absolute;
	left: 384px;
	top: 148px;
}
#center_pic9 {
	width: 200px;
	position: absolute;
	left: 596px;
	top: 236px;
}
#center_pic10 {
	width: 200px;
	position: absolute;
	left: 796px;
	top: 228px;
}


#center_pic7 {
	width: 200px;
	position: absolute;
	left: 384px;
	top: 12px;
}
#left_col2 {
	color: #FFFFFF;
	font-family : Arial;
	font-size: 14px;
	width: 342px;
	position: absolute;
	left: 0px;
	top: 272px;
}
#center_col2 {
	width: 342px;
	position: absolute;
	left: 341px;
	top: 272px;
}
#center_pic2 {
	font-weight: bold color: #FFFFFF;
	font-family : Arial;
	font-size: 14px;
	width: 200px;
	position: absolute;
	left: 384px;
	top: 284px;
}

#center_pic15 {
	font-weight: bold color: #6C6C6C;
	font-family : Arial;
	font-size: 14px;
	width: 200px;
	position: absolute;
	left: 384px;
	top: 348px;
}
#center_pic16 {
	font-weight: bold color: #6C6C6C;
	font-family : Arial;
	font-size: 14px;
	width: 200px;
	position: absolute;
	left: 412px;
	top: 148px;
}

#center_pic6 {
	width: 200px;
	position: absolute;
	left: 384px;
	top: 124px;
}
#center_pic12 {
	width: 200px;
	position: absolute;
	left: 384px;
	top: 428px;
}#center_pic4 {
	font-weight: bold color: #FFFFFF;
	font-family : Arial;
	font-size: 24px;
	width: 200px;
	position: absolute;
	left: 388px;
	top: 352px;
}
#center_pic14 {
	font-weight: bold color: #FFFFFF;
	font-family : Arial;
	font-size: 24px;
	width: 200px;
	position: absolute;
	left: 384px;
	top: 372px;
}


#center_pic7 {
	width: 200px;
	position: absolute;
	left: 384px;
	top: 360px;
}

#right_col {
	width: 342px;
	position: absolute;
	right: 0px;
	top: 0px;
}
#right_pic {
	width: 200px;
	position: absolute;
	left: 728px;
	top: 148px;
}

#right_col2 {
	width: 342px;
	position: absolute;
	right: 0px;
	top: 272px;
}
#right_pic2 {
	width: 200px;
	position: absolute;
	left: 728px;
	top: 384px;
}
#right_pic3 {
	width: 200px;
	position: absolute;
	left: 728px;
	top: 384px;
}
#right_pic4 {
	width: 200px;
	position: absolute;
	left: 756px;
	top: 156px;
}
#right_pic8 {
	width: 200px;
	position: absolute;
	left: 724px;
	top: 148px;
}
#right_pic5 {
	width: 200px;
	position: absolute;
	left: 788px;
	top: 12px;
}
#right_pic7 {
	width: 200px;
	position: absolute;
	left: 800px;
	top: 124px;
}
#right_pic12 {
	width: 200px;
	position: absolute;
	left: 724px;
	top: 124px;
}
#left_pic12 {
	width: 200px;
	position: absolute;
	left: 24px;
	top: 284px;
}
#right_pic14 {
	color: #6C6C6C;
	font-family : Arial;
	font-size: 14px;
	width: 200px;
	position: absolute;
	left: 72px;
	top: 112px;
}

#right_pic15 {
	color: #6C6C6C;
	font-family : Arial;
	font-size: 14px;
	width: 200px;
	position: absolute;
	left:748px;
	top: 372px;
}
#right_pic16 {
	width: 200px;
	position: absolute;
	left: 730px;
	top: 156px;
}


#front_pic18 {
	display: run-in
	width: 100px;
	position: absolute;
	left: 66px;
	top: 166px;
}
#front_pic19 {
	width: 100px;
	position: absolute;
	left: 348px;
	top: 166px;
}
#front_pic20 {
	width: 100px;
	position: absolute;
	left: 548px;
	top: 166px;
}
#front_pic21 {
	width: 100px;
	position: absolute;
	left: 824px;
	top: 166px;
}
#front_pic22 {
	width: 100px;
	position: absolute;
	left: 66px;
	top: 312px;
}
#front_pic23 {
	width: 100px;
	position: absolute;
	left: 348px;
	top: 384px;
}
#front_pic24 {
	width: 100px;
	position: absolute;
	left: 566px;
	top: 384px;
}
#front_pic25 {
	width: 100px;
	position: absolute;
	left: 824px;
	top: 384px;
}
#studio_pic18 {
	color: #6C6C6C;
	font-family : Arial;
	font-size: 24px;
	width: 248px;
	position: absolute;
	left: 396px;
	top: 296px;
}
#studio_pic19 {
	width: 100px;
	position: absolute;
	left: 238px;
	top: 128px;
}
#studio_pic20 {
	width: 100px;
	position: absolute;
	left: 490px;
	top: 112px;
}
#studio_pic21 {
	width: 100px;
	position: absolute;
	left: 736px;
	top: 172px;
}
#page_title_index {
	color: #6C6C6C;
	font-family : Arial;
	font-size: 24px;
	width: 548px;
	position: absolute;
	left: 224px;
	top:248px;
}

#studio_pic22 {
	width: 100px;
	position: absolute;
	left: 66px;
	top: 112px;
}
#studio_pic23 {
	width: 100px;
	position: absolute;
	left: 48px;
	top: 348px;
}
#studio_pic24 {
	width: 100px;
	position: absolute;
	left: 512px;
	top: 306px;
}
#studio_pic25 {
	width: 100px;
	position: absolute;
	left: 718px;
	top: 348px;
}
#studio_pic26 {
	width: 100px;
	position: absolute;
	left: 748px;
	top: 284px;
}

#footer {
	color: #6C6C6C;
	font-family : Arial;
	font-size: 12px;
}#footerII {
	color: 6C6C6C;
	font-family : Arial;
	font-size: 12px;
}

